body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://i1.17173.itc.cn/hero2/images/images/bj1.jpg);
}
.yx_t {
	background-image: url(http://i3.17173.itc.cn/hero2/images/images/index_14.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bj {
	background-image: url(http://i1.17173.itc.cn/hero2/images/images/bj1.gif);
	background-repeat: no-repeat;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font12 {
	font-size: 14px;
	color: #FFC600;
	text-decoration: none;
	font-weight: bold;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#000000; text-decoration: none}
#bottom a:visited { COLOR:#000000; text-decoration: none}
#bottom a:hover { COLOR: #000000; text-decoration : underline ;}
#bottom a:active { COLOR:#000000; text-decoration: none}
.STYLE4 {
	font-size: 14px;
	line-height: 165%;
}
.STYLE5 {color: #ab9e9e}
.STYLE5 a {color: #ab9e9e;text-decoration: none;}
.STYLE6 {
	color: #ffc600;
	font-weight: bold;
}
.STYLE7 {color: #808080}
.STYLE7 a {color: #808080;text-decoration: none;}
.STYLE8 {color: #a56868}
.STYLE8 a {color: #a56868;text-decoration: none;}
.STYLE9 {color: #af7a7a}
.STYLE9 a {color: #af7a7a;text-decoration: none;}
.STYLE10 {font-size: 14px; line-height: 165%; color: #efeee3; }
.STYLE10 a {font-size: 14px; color: #efeee3;text-decoration: none; }
.STYLE11 {color: #8c8c8c}
.STYLE11 a {color: #8c8c8c;text-decoration: none;}
.STYLE12 {color: #f8dc73}
.STYLE12 a {color: #f8dc73;text-decoration: none;}
.STYLE13 {color: #aa7b24}
.STYLE13 a {color: #aa7b24;text-decoration: none;}.yx_b {
	background-image: url(http://i2.17173.itc.cn/hero2/images/index2_2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
STYLE14 a {color: #efeee3;text-decoration: none; }
.yx_t1 {
	background-image: url(http://i4.17173.itc.cn/hero2/images/index2_4.gif);
	background-repeat: no-repeat;
	background-position: top;
}
a {COLOR: #CCCCCC;text-decoration : underline ;}
a:hover { COLOR: #787878; text-decoration : underline ;}
.top-ziti {
	font-size: 12px;
	color: #999999;
}
.top-ziti a {
	font-size: 12px;
	color: #999999;
           text-decoration: none;
}
.rightziti {
	font-size: 12px;
	color: #CC6600;
	font-weight: bold;
}
.rightziti a {
	font-size: 12px;
	color: #CC6600;
	font-weight: bold;
	text-decoration: none;
}
.lefttable {
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
.lefttable a {
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
.top2page a {
	color: #8d2418;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}
table.kuang {
	border-collapse: collapse;
	border:1px solid  #000000;
}
.articleziti {
	font-size: 12x;
	color: #FFFFFF;
}
.articleziti a {
	font-size: 12x;
	color: #FFFFFF;
           text-decoration: none;
}
.maintoptitl {
	font-size: 16px;
	color: #660000;
	font-weight: bolder;
}
.maintoptitl a{
	font-size: 16px;
	color: #660000;
	font-weight: bolder;
           text-decoration: none;
}
.maintoptitl2 a{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.uline a{
	text-decoration: none;
}
TABLE.cms1 TD {font-size: 14px; line-height: 165%; color: #efeee3; }
TABLE.cms1 {font-size: 14px; line-height: 165%; color: #efeee3; }
TABLE.cms1 a {font-size: 14px; color: #efeee3;text-decoration: none; }
 
